% Encoding: UTF-8


@Article{Example,
	author  = {Mustermann, Max and Mustermuster, Bob},
	title   = {Example Publication},
	journal = {Journal of Example},
	year    = {1510},
}

@Article{Example2,
	author  = {Mustermann, Max and Mustermuster, Bob},
	title   = {Example Publication 2},
	journal = {Journal of Example},
	year    = {1515},
}

@Article{Example3,
	author  = {Mustermann, Max},
	title   = {Example Publication 3},
	journal = {Journal of Example},
	year    = {1515},
}

@book{Example4,
	author  = {Winkler, R.},
	title   = {Die Antwort auf die Träume},
	publisher = {Rudi Winkler Verlag},
	year    = {2018},
	address = {Emskirchen}
}